using System;

internal sealed class Delegate563 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate563 delegate563_1)
	{
		delegate563_1(object_0);
	}

	public extern Delegate563(object object_0, IntPtr intptr_0);

	static Delegate563()
	{
		Class10.smethod_13(typeof(Delegate563).TypeHandle);
	}

	internal static Delegate563 delegate563_0;
}
